/**
* Principles of writing consistent, idiomatic CSS https://github.com/necolas/idiomatic-css
*
* Standard colors
* blue:   #295d8d  rgba(41, 93, 141, 1.0)
* brown:  #cbb9a1  rgba(203, 185, 161, 1.0)
* red:    #eb0000
* gray    #9c9c9c
* text:   #474747
*/

/* ek-mukta-200 - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 200;
    src: local('Ek Mukta ExtraLight'), local('EkMukta-ExtraLight'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-200.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-200.woff') format('woff');
}
/* ek-mukta-300 - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 300;
    src: local('Ek Mukta Light'), local('EkMukta-Light'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-300.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-300.woff') format('woff');
}
/* ek-mukta-regular - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 400;
    src: local('Ek Mukta'), local('EkMukta-Regular'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-400.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-400.woff') format('woff');
}
/* ek-mukta-medium - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 500;
    src: local('Ek Mukta'), local('EkMukta-Medium'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-500.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-500.woff') format('woff');
}
/* ek-mukta-600 - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 600;
    src: local('Ek Mukta Semibold'), local('EkMukta-Semibold'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-600.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-600.woff') format('woff');
}
/* ek-mukta-700 - latin_latin-ext */
@font-face {
    font-family: 'Ek Mukta';
    font-style: normal;
    font-weight: 700;
    src: local('Ek Mukta Bold'), local('EkMukta-Bold'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-700.woff2') format('woff2'),
 url('../fonts/EkMukta/ek-mukta-v7-latin_latin-ext-700.woff') format('woff');
}


body {
    background: #F7F7F7 url('../img/backgrounds/wallpapers/bg-polygons-1.jpg') no-repeat center center fixed;
    font-family: 'Ek Mukta',sans-serif;
    font-weight: 300;
    color: #474747;
}
h1,h2,h3,h4,h5,h6 {
    display: block;
    font-weight: 400;
    color: #295d8d;
    font-family: "Playfair Display", Georgia, serif;
    text-transform: uppercase;
}
h1 {
    margin-top: 1em;
    margin-bottom: 0.5em;
}
h2 {
    margin-top: 1.2em;
}
p {
    font-size: 1.2rem;
}
p b,
li b {
    font-weight: 500;
}
.lead-text {
    font-size: 1.45rem;
    font-weight: 300;
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
}
.small-text {
    font-size: 0.95rem;
}
.smaller-text {
    font-size: 1.05rem;
}

ul.text-list {
    font-size: 1.25em;
    line-height: 1.7;
    margin-top: 5px;
}
.no-margin {
    margin: 0;
}
.red {
    color: #eb0000;
}
.gray {
    color: #9C9C9C;
}
.slogan-text {
    font-family: 'Ek Mukta',sans-serif;
    font-size: 1.6rem;
    color: #474747;
    font-weight: 200;
    text-transform: none;
}

/* ==========================================================================
    HEADER & NAVBAR
   ========================================================================== */
/* Header */
.header {
    width: 100%;
    position: relative;
    z-index: 40;
    height: 90px;
    background-color: rgba(255, 255, 255, 0.6);
    margin-bottom: 0;
    padding: 10px 0;
}
/* Navbar main */
.navbar {
    background-color: transparent;
    padding-top: 15px;
}
/* Brand & Logo */
.navbar-brand {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 1.6em;
    line-height: 1;
    color: #000;
    margin: 0;
}
.navbar-brand a {
    position: relative;
    color: #000;
    padding: 10px 10px 0 0;
    display: inline-block;
    text-align: left;
}
.navbar-brand a:hover {
    text-decoration: none;
    color: #000;
}
.navbar-brand img {
    margin-top: -20px;;
}
/* Flag icons */
.flag-icon {
    padding: 0 8px 0 0;
    background-color: transparent;
    border: 0;
    width: 26px;
    height: auto;
    vertical-align:middle;
}
.hidden-flag {
    display: none !important;
}
/* Navbar collapse */
.navbar-collapse {

}
/* Navbar links */
.navbar .navbar-nav .nav-link {
    color: #000;
    border-radius: .25rem;
    margin: 0 0 0 2em;
    text-transform: uppercase;
    font-size: 1.2em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
    color: #000;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
    color: #000;
    background-color: transparent;
}
.navbar .navbar-toggle {
    border-color: transparent;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
    background-color: transparent;
}
.navbar .navbar-toggle .navbar-toggler-icon {
    color: #000;
}
.navbar .navbar-link {
    color: #000;
}
.navbar .navbar-link:hover {
    color: #000;
}
.nav-link .fa {
    font-size: 1.5rem;
}
/* Dropdown menu */
.dropdown-menu {
    position: absolute;
    top: 140%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 12rem;
    padding: .5rem 0;
    margin: 0;
    font-size: 1.1rem;
    color: #000;
    text-align: left;
    text-transform: uppercase;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.6);
    background-clip: padding-box;
    border: none;
    border-radius: 0 0 0.25rem 0.25rem;
}
.dropdown-menu.show {
    margin-top: 0.15rem;
}
.dropdown-item {
    color: #000;
    line-height: 2rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #000;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.8);
}
.collapse.show {
    background-color: rgba(255, 255, 255, 0.6);
    margin-top: 1.55rem;
}
.collapse.show li,
.collapse.show .dropdown-item {
    text-align: center;
}
/* Hide default dropdown toggle icon and display Fontawesome icon */
a.dropdown-toggle:after {
    display: none;
}
.fa.fa-angle-down {
    font: normal normal normal 18px/1 FontAwesome
}
/* Toggler - Hamburger menu */
.navbar-toggler {
    background-color: transparent;
    border: 1px solid #FFFFFF;
    border-radius: .25rem;
}
.navbar-toggler-icon {
    background: transparent url('../img/toggler-white_32.svg') no-repeat center center;
    outline: none;
}
.navbar-nav {
    color: #000;
    background-color: transparent;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #000;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #000;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #000;
    background-color: rgba(255, 255, 255, 0.6);
}


/* ==========================================================================
    IMAGES STYLES
   ========================================================================== */
.bordered {
    margin: 0;
    position: relative;
    border: 5px solid #FFFFFF;
    background-color: transparent;
}
.bordered-2 {
    margin: 0;
    position: relative;
    border: 1px solid #E3E3E3;
    background-color: transparent;
}

.hover-animate-zoom {
    background: rgba(0, 0, 0, 0.9) url(../img/zoom-icon-white-2.png) no-repeat center center;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.hover-animate-zoom a:hover {
    border: 0;
    outline: none;
}

.one-edge-shadow {
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.8);
}

.inner-shadow img {
    display: block;
}

.inner-shadow {
    display: block;
    position: relative;
}

.inner-shadow::before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
}

/* ==========================================================================
    FANCY LINE
   ========================================================================== */
.fancy-line{
    overflow: hidden;
    text-align: center;
    margin-bottom: 1rem;
}
.fancy-line span{
    position: relative;
}
.fancy-line span:before,
.fancy-line span:after{
    content: "";
    position: absolute;
    top: 50%;
    margin-top: 0;
    height: 0;
    border-top: 1px solid #9C9C9C;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    width: 200em;
}
.fancy-line span:before {
    right: 100%;
    margin-right: .5em;
}

/* ==========================================================================
    TEAM STYLES
   ========================================================================== */
.uppercase-wide {
    font-size: 0.9rem;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.team p {
    margin: 0.3rem 0;
}

/* ==========================================================================
    JUMBOTRON IMAGES
   ========================================================================== */
#jumbotron {
    background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_1920.jpg');
    background-size: cover;
    background-position: center;
    margin-top: -90px;
    width: 100%;
    height: 640px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#jumbotron-box {
    /*
    border: 2px solid rgba(255, 255, 255, 0.2);
    background: rgba(255, 255, 255, 0.1);
    */
}
#jumbotron-title,
#jumbotron-text {
    line-height: 1.5;
    color: rgba(255, 255, 255, 1);
    text-shadow: 2px 2px 2px rgba(0,0,0,0.45);
    text-align: center;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#jumbotron-title {
    font-family: "Playfair Display", Georgia, serif;
    font-size: 4rem;
    font-size: 3.7vmax;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#jumbotron-text {
    font-family: apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 1.8rem;
    font-size: 1.9vmax;
}
#about-us-jumbotron {
    background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2.jpg');
    background-size: cover;
    background-position: center;
    margin-top: -90px;
    width: 100%;
    height: 320px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    #jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_1200.jpg');

    }
    #about-us-jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2_1200.jpg');
    }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    #jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_992.jpg');
    }
    #about-us-jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2_992.jpg');
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_768.jpg');
    }
    #about-us-jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2_768.jpg');
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    #jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_480.jpg');
    }
    #about-us-jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2_480.jpg');
    }
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    #jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_320.jpg');
    }
    #about-us-jumbotron {
        background-image: url('../img/jumbotron/Odvjetnik_Anisic_justice_2_320.jpg');
    }
}
/* ==========================================================================
    SITE IMAGES
   ========================================================================== */
.img-promo {
    border: 3px solid #fff;
}

/* ==========================================================================
    SCROLL TO THE TOP
   ========================================================================== */
#cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 80px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(41, 93, 141, 0.75) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
#cd-top.cd-is-visible, #cd-top.cd-fade-out, .no-touch #cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
#cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
#cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}
.no-touch #cd-top:hover {
    background-color: #FF0033;
    opacity: 1;
}
@media only screen and (min-width: 767px) {
    #cd-top {
        right: 20px;
        bottom: 20px;
    }
}
@media only screen and (min-width: 1199px) {
    #cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 80px;
    }
}


/* ==========================================================================
    GOOGLE MAP
   ========================================================================== */
.map{
    width: 100%;
    height: 600px;
    border: 5px solid #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
    margin-top: 25px;
    z-index: 100;
    overflow: hidden;
    text-align: center;
}
#map:hover {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
}
.gMap-popup{
    font-size: 1rem;
    width: 170px;
    height: 22px;
    padding: 3px;
}
#map_canvas img, .google-maps img, #map img {
    max-width: none;
}


/* ==========================================================================
    FOOTER
   ========================================================================== */
footer {
    position: relative;
    background: #295d8d url('../img/backgrounds/seamless/bg-pattern-whitey-blue-1.png') repeat scroll 0 0;
    background: #295d8d url('../img/backgrounds/seamless/bg-pattern-squares-blue-1.png') repeat scroll 0 0;
    border-top: 5px solid #ffffff;
    box-shadow: 0 -3px 1px rgba(50, 50, 50, 0.2);
    color: #fff;
    width: 100%;
    margin-top: 2rem;
    padding: 2rem 0 0 0;
    font-size: 1.1rem;
}
footer .list-inline-item:not(:last-child),
footer .list-inline-item:last-child {
    margin: 0;
}
footer .list-inline-item {
    padding: .5rem .3rem;
}
footer .social-buttons li {
    padding: 0 .6rem;
}
footer .divider {
    font-weight: 600;
    color: #1A3C5B;
    text-shadow: 0px 1px 1px rgba(89, 150, 207, 0.7);
}
.copyright {
    font-size: 1.8rem;
}
.social-buttons {
}
.quicklinks {
    font-size: 0.85rem;
}
.letterpress {
    font-weight: 600;
    color: #1A3C5B;
    text-shadow: 0px 1px 1px rgba(89, 150, 207, 0.7);
}

.qr-code {
    max-width: 240px;
}

/* ==========================================================================
    SITE LINKS & LINKS ANIMATIONS
   ========================================================================== */
a:link,
a:active,
a:visited,
a:hover,
a:focus  {
    color: #295d8d;
    text-decoration: none;
    border: 0;
    outline: none;
}

footer a:link,
footer a:active,
footer a:visited,
footer a:hover,
footer a:focus  {
    color: #fff;
    text-decoration: none;
    border: 0;
}

.nav a:link,
.nav a:active,
.nav a:visited,
.nav a:hover,
.nav a:focus  {
    color: #fff;
    text-decoration: none;
    border: 0;
}

.white a:link,
.white a:active,
.white a:visited,
.white a:hover,
.white a:focus  {
    color: #fff;
    text-decoration: none;
    border: 0;
}
/* White sliding links  */
.sliding-middle-out-white {
    display: inline-block;
    position: relative;
    padding-bottom: 2px;
}
    .sliding-middle-out-white:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        height: 1px;
        width: 0;
        background: transparent;
        transition: width .5s ease, background-color .5s ease, left .5s ease;
    }
    .sliding-middle-out-white:hover:after {
        width: 100%;
        left: 0;
        background: #fff;
    }
/* Blue sliding links  */
.sliding-middle-out-blue {
    display: inline-block;
    position: relative;
    padding-bottom: 2px;
}
    .sliding-middle-out-blue:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        height: 1px;
        width: 0;
        background: transparent;
        transition: width .5s ease, background-color .5s ease, left .5s ease;
    }
    .sliding-middle-out-blue:hover:after {
        width: 100%;
        left: 0;
        background: #295d8d;
    }
/* Red sliding links  */
.sliding-middle-out-red {
    display: inline-block;
    position: relative;
    padding-bottom: 2px;
}
    .sliding-middle-out-red:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        height: 1px;
        width: 0;
        background: transparent;
        transition: width .5s ease, background-color .5s ease, left .5s ease;
    }
    .sliding-middle-out-red:hover:after {
        width: 100%;
        left: 0;
        background: #eb0000;
    }

/* ==========================================================================
    COOKIECONSENT  https://cookieconsent.insites.com
   ========================================================================== */
.cc-window{
    opacity:1;
    transition:opacity 1s ease
}
 .cc-window.cc-invisible{
    opacity:0
}
 .cc-animate.cc-revoke{
    transition:transform 1s ease
}
 .cc-animate.cc-revoke.cc-top{
    transform:translateY(-2em)
}
 .cc-animate.cc-revoke.cc-bottom{
    transform:translateY(2em)
}
.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{
    transform:translateY(0)
}
.cc-grower{
    max-height:0;
    overflow:hidden;
    transition:max-height 1s
}
 .cc-link,.cc-revoke:hover{
    text-decoration:underline
}
.cc-revoke,.cc-window{
    position:fixed;
    overflow:hidden;
    box-sizing:border-box;
    font-family:inherit,sans-serif;
    font-size:16px;
    line-height:1.5em;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:nowrap;
    flex-wrap:nowrap;
    z-index:9999
}
.cc-window.cc-static{
    position:static
}
.cc-window.cc-floating{
    padding:2em;
    max-width:24em;
    -ms-flex-direction:column;
    flex-direction:column
}
.cc-window.cc-banner{
    padding:1em 1.8em;
    width:100%;
    -ms-flex-direction:row;
    flex-direction:row
}
.cc-revoke{
    padding:.5em
}
.cc-header{
    font-size:18px;
    font-weight:700
}
.cc-btn,.cc-close,.cc-link,.cc-revoke{
    cursor:pointer
}
.cc-link:link,
.cc-link:active,
.cc-link:visited {
    color: #295d8d;
    display:inline-block;
    padding:.2em;
    text-decoration: underline;
}
.cc-link:hover,
.cc-link:focus {
    display:inline-block;
    padding:.2em;
    text-decoration: underline;
}
.cc-btn{
    display:block;
    padding:.4em .8em;
    font-size:.9em;
    font-weight:700;
    border-width:2px;
    border-style:solid;
    text-align:center;
    white-space:nowrap
}
.cc-banner .cc-btn:last-child{
    min-width:140px
}
.cc-highlight .cc-btn:first-child{
    background-color:transparent;
    border-color:transparent
}
.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{
    background-color:transparent;
    text-decoration:underline
}
.cc-close{
    display:block;
    position:absolute;
    top:.5em;
    right:.5em;
    font-size:1.6em;
    opacity:.9;
    line-height:.75
}
.cc-close:focus,.cc-close:hover{
    opacity:1
}
 .cc-revoke.cc-top{
    top:0;
    left:3em;
    border-bottom-left-radius:.5em;
    border-bottom-right-radius:.5em
}
.cc-revoke.cc-bottom{
    bottom:0;
    left:3em;
    border-top-left-radius:.5em;
    border-top-right-radius:.5em
}
.cc-revoke.cc-left{
    left:3em;
    right:unset
}
.cc-revoke.cc-right{
    right:3em;
    left:unset
}
.cc-top{
    top:1em
}
.cc-left{
    left:1em
}
.cc-right{
    right:1em
}
.cc-bottom{
    bottom:1em
}
.cc-floating>.cc-link{
    margin-bottom:1em
}
.cc-floating .cc-message{
    display:block;
    margin-bottom:1em
}
.cc-window.cc-floating .cc-compliance{
    -ms-flex:1;
    flex:1
}
.cc-window.cc-banner{
    -ms-flex-align:center;
    align-items:center
}
.cc-banner.cc-top{
    left:0;
    right:0;
    top:0
}
.cc-banner.cc-bottom{
    left:0;
    right:0;
    bottom:0
}
.cc-banner .cc-message{
    -ms-flex:1;
    flex:1
}
.cc-compliance{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-line-pack:justify;
    align-content:space-between
}
.cc-compliance>.cc-btn{
    -ms-flex:1;
    flex:1
}
.cc-btn+.cc-btn{
    margin-left:.5em
}
 @media print{
    .cc-revoke,.cc-window{
        display:none
    }
}
@media screen and (max-width:900px){
    .cc-btn{
        white-space:normal
    }
}
@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){
    .cc-window.cc-top{
        top:0
    }
    .cc-window.cc-bottom{
        bottom:0
    }
    .cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{
        left:0;
        right:0
    }
    .cc-window.cc-banner{
        -ms-flex-direction:column;
        flex-direction:column
    }
    .cc-window.cc-banner .cc-compliance{
        -ms-flex:1;
        flex:1
    }
    .cc-window.cc-floating{
        max-width:none
    }
    .cc-window .cc-message{
        margin-bottom:1em
    }
    .cc-window.cc-banner{
        -ms-flex-align:unset;
        align-items:unset
    }
}
 .cc-floating.cc-theme-classic{
    padding:1.2em;
    border-radius:5px
}
.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{
    text-align:center;
    display:inline;
    -ms-flex:none;
    flex:none
}
.cc-theme-classic .cc-btn{
    border-radius:5px
}
.cc-theme-classic .cc-btn:last-child{
    min-width:140px
}
.cc-floating.cc-type-info.cc-theme-classic .cc-btn{
    display:inline-block
}
 .cc-theme-edgeless.cc-window{
    padding:0
}
.cc-floating.cc-theme-edgeless .cc-message{
    margin:2em 2em 1.5em
}
.cc-banner.cc-theme-edgeless .cc-btn{
    margin:0;
    padding:.8em 1.8em;
    height:100%
}
.cc-banner.cc-theme-edgeless .cc-message{
    margin-left:1em
}
.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{
    margin-left:0
}